html {
	background-color: #FFFFFF;
}
body {
	margin: 0px;
	padding: 0px;
	min-width: 900px;
	font-family: "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
* {
	outline: none;
}
p, li{
	font-size: 80%;
	margin-top: 0px;
	padding-top: 0px;
}
h1 {
	font-family: 'Allura', serif;
}
#headerOuter {
	height: 223px;
	position: relative;
	background-image: url(images/headerbg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	position: absolute;
	left: 50%;
	top: 0px;
	width: 900px;
	height: 223px;
	margin-left: -450px;
}
#buyline h1 {
	color: #71272B;
	font-size: 50px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 50px;
}
#buyline {
}
#buyline p {
	color: #6d6e71;
	font-size: 110%;
	margin-top: 10px;
}
#logo {
	float: left;
}
#buyline {
	float: left;
	height: 223px;
	padding: 0px;
	margin-left: 20px;
	width: 640px;
}
#navContent {
	height: 156px;
	position: relative;
}
#navContent #navBody {
	height: 156px;
	background-image: url(images/homebg.gif);
	position: relative;
}
#navBody #navMain {
	height: 228px;
	width: 900px;
	position: absolute;
	left: 50%;
	margin-left: -450px;
}
#menu {
	width: 568px;
	height: 228px;
	float: left;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	list-style-type: none;
	display: inline;
}
#menu a {
	display: block;
	float: left;
	padding-top: 130px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 80px;
	text-decoration: none;
}
#menu a:link {
	color: #FFFFFF;
}
#menu a:visited {
	color: #FFFFFF;
}
#menu a:hover {
	color: #ed2f77;
	background-image: url(images/subindic.gif);
	background-repeat: no-repeat;
	background-position: center 170px;
}
#menu a:active {
	color: #FFFFFF;
}
#cakeimg {
	float: left;
	height: 228px;
	width: 332px;
}
#bodyContentOuter {
	background-image: url(images/floral1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#bodyContent {
	background-image: url(images/floral2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#bodyCopy {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 90px;
}
#bodyCopy h1 {
	margin-top: 0px;
	padding-top: 0px;
	color: #71272B;
	font-size: 45px;
}
#bodyCopy a:link {
	text-decoration: none;
	color: #71272B;
}
#bodyCopy a:visited {
	text-decoration: none;
	color: #71272B;
}
#bodyCopy a:hover {
	text-decoration: none;
	color: #757679;
}
#bodyCopy a:active {
	text-decoration: none;
	color: #757679;
}
#cakesCategory ul {
	margin: 0px;
	padding: 0px;
}
#cakesCategory li {
	display: inline;
	width: 440px;
	float: left;
}
#cakesCategory li a {
	text-decoration: none;
	display: block;
	float: left;
	height: 100px;
	vertical-align: middle;
	font-size: 125%;
	width: 440px;
	background-image: url(images/categoryBranch.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#cakesCategory .categoryText {
	display: block;
	float: left;
	line-height: 100px;
}
#cakesCategory li a:link {
	color: #6D6E71;
}
#cakesCategory li a:visited {
	color: #6D6E71;
}
#cakesCategory li a:hover {
	color: #71272B;
}
#cakesCategory li a:active {
	color: #71272B;
}
#cakes ul {
	margin: 0px;
	padding: 0px;
}
#cakes li {
	display: block;
	float: left;
	width: 210px;
	list-style-type: none;
	margin: 2px 0 0 0;
	padding: 0px 5px 0px 5px;
	height: 290px;
	text-align: center;
}
#cakes .cakeTitle {
	line-height: 20px;
	font-size: 13px;
}
#cakes .cakeDesc {
	color: #757679;
	font-size: 11px;
	margin-top: 10px;
}
#cakes img {
	text-align: center;
}
#cakesMenu {
	width: 150px;
	float: right;
}
#footer {
	background-image: url(images/homebg.gif);
	background-repeat: repeat;
	background-position: center center;
	height: 46px;
	clear: both;
	text-align: center;
	padding-top: 10px;
}
#footer a:link {
	text-decoration: none;
	color: #71272B;
}
#footer a:visited {
	text-decoration: none;
	color: #71272B;
}
#footer a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#footer a:active {
	text-decoration: none;
	color: #757679;
}
.clearall {
	clear: both;
}
.floatright {
	float: right;
	margin-left: 15px;
}
.orderContact  label {
	width: 150px;
	display: block;
	float: left;
	font-size: 80%;
	color: #757679;
	line-height: 18px;
	margin-top: 3px;
}
.orderContact abbr {
	margin-left: 5px;
	color: #990000;
	padding-top: 3px;
	font-size: 80%;
}
.orderContact {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 1px;
	margin-bottom: 1px;
}
#order fieldset {
	width: 65%;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	border: solid 1px #e1e1e1;
	padding-top: 15px;
	padding-bottom: 15px;
}
#order legend {
}
#order input {
	border: solid 1px #e1e1e1;
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#order #special {
	display: none;
}
#order #dynamicInput {
	font-size: 80%;
	color: #757679;
}
#dynamicInput #add {
	background-color: #6D6E71;
	color: #FFFFFF;
}
#dynamicInput #product1, 
#dynamicInput #product2, 
#dynamicInput #product3, 
#dynamicInput #product4, 
#dynamicInput #product5, 
#dynamicInput #product6, 
#dynamicInput #product7, 
#dynamicInput #product8, 
#dynamicInput #product9, 
#dynamicInput #product10, 
#dynamicInput #product11, 
#dynamicInput #product12, 
#dynamicInput #product13, 
#dynamicInput #product14, 
#dynamicInput #product15, 
#dynamicInput #product16, 
#dynamicInput #product17, 
#dynamicInput #product18,
#dynamicInput #product19,
#dynamicInput #product20 {
	width: 292px;
}
#dynamicInput #qty1,
#dynamicInput #qty2,
#dynamicInput #qty3,
#dynamicInput #qty4,
#dynamicInput #qty5,
#dynamicInput #qty6,
#dynamicInput #qty7,
#dynamicInput #qty8,
#dynamicInput #qty9,
#dynamicInput #qty10,
#dynamicInput #qty11,
#dynamicInput #qty12,
#dynamicInput #qty13,
#dynamicInput #qty14,
#dynamicInput #qty15,
#dynamicInput #qty16,
#dynamicInput #qty17,
#dynamicInput #qty18,
#dynamicInput #qty19,
#dynamicInput #qty20 {
	text-align: center;
}
#order #submit {
	margin-left: 412px;
	width: 50px;
	background-color: #6D6E71;
	color: #FFFFFF;
}
.map {
	float: right;
}
#order  .warn {
	background-image: url(images/li-err-bg.gif);
}
.warn input {
	border: 1px solid #990000 !important;
}
.warning {
	font-size: 80%;
	color: #990000;
	padding-left: 30px;
	background-image: url(images/icon-alert.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.orderDetails label {
	width: 150px;
	display: block;
	float: left;
	font-size: 80%;
	color: #757679;
	line-height: 18px;
	margin-top: 3px;
}
.smalltext {
	font-size: 70%;
}
.cakelist {
	float: right;
	height: 500px;
	overflow: auto;
	padding-left: 10px;
	background-color: #eeeeee;
}
#footer p {
	color: #FFF;
}
#footer p a:link, #footer p a:visited {
	color: #CCC;
}
.redbutton a {
	width: 150px;
	padding: 10px;
	margin: 15px 0px 15px 0px;
	display: block;
	background-color: #BE9D9F;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid rgba(255,255,255,0.4);
	cursor: pointer;
}